<?php 
   
$PID = "input_drug";
$SC = $_SERVER["SCRIPT_NAME"];

require_once("lib/dbconn.php");
require_once("lib/form.php");
require_once("lib/functions.php");
$jnsTrans = "DRUG";
$judul = "Drug Store";
$laay = "011";

include "input_layanan.php";
?>


   